[Desktop Entry]
ServiceTypes=media/removable_mounted,media/removable_unmounted
Actions=MediaSafelyRemove;
X-KDE-Priority=TopLevel

[Desktop Action MediaSafelyRemove]
Name=Safely Remove
Name[af]=Verwyder Veilig
Name[bg]=Безопасно изваждане
Name[bn]=নিরাপদভাবে সরাও
Name[bs]=Sigurno ukloni
Name[ca]=Extreu amb seguretat
Name[cs]=Bezpečně odstranit
Name[da]=Fjern sikkert
Name[de]=Sicher entfernen
Name[el]=Ασφαλής αφαίρεση
Name[es]=Extracción segura
Name[et]=Eemalda turvaliselt
Name[eu]=Atera arriskurik gabe
Name[fi]=Poista turvallisesti
Name[fr]=Enlever en toute sécurité
Name[he]=שליפה בבטחה
Name[hu]=Biztonságos leválasztás
Name[is]=Fjarlægja öruggt
Name[it]=Rimozione sicura
Name[ja]=安全に取り除く
Name[lt]=Saugiai pašalinti
Name[nb]=Sikker fjerning
Name[nds]=Seker rutnehmen
Name[nl]=Veilig verwijderen
Name[nn]=Trygg fjerning
Name[pa]=ਸੁਰੱਖਿਅਤ ਹਟਾਓ
Name[pl]=Usuń w sposób bezpieczny
Name[pt]=Retirar com Segurança
Name[pt_BR]=Remover de Modo Seguro
Name[ro]=Scoate în siguranţă
Name[ru]=Безопасно извлечь
Name[sk]=Bezpečne odstrániť
Name[sl]=Varno odstrani
Name[sr]=Безбедно уклони
Name[sr@Latn]=Bezbedno ukloni
Name[sv]=Säker urkoppling
Name[ta]=பாதுகாப்பாக நீக்கு
Name[tg]=Баровардани бехатарӣ
Name[uk]=Безпечно вилучити
Exec=kio_media_mounthelper -s %u

